- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# rpmdbMIObject_s Struct Reference
[PYTHON.]

## Data Fields
| PyObject_HEAD
rpmdbObject * | db
rpmdbMatchIterator | mi

## Detailed Description

Definition at line 805 of file rpmmodule.c.

## Field Documentation

rpmdbMIObject_s::PyObject_HEAD

Definition at line 806 of file rpmmodule.c.

rpmdbObject* rpmdbMIObject_s::db

Definition at line 807 of file rpmmodule.c.

Referenced by py_rpmdbInitIterator(), and rpmdbMIDealloc().

rpmdbMatchIterator rpmdbMIObject_s::mi

Definition at line 808 of file rpmmodule.c.

Referenced by py_rpmdbInitIterator(), rpmdbMIDealloc(), and rpmdbMINext().

The documentation for this struct was generated from the following file:

- python/rpmmodule.c